CVE-2021-28091

high
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Lasso all versions prior to 2.7.0 has improper verification of a cryptographic signature.

References

https://git.entrouvert.org/lasso.git/commit/?id=076a37d7f0eb74001127481da2d355683693cde9

http://listes.entrouvert.com/arc/lasso/

https://git.entrouvert.org/lasso.git/tree/NEWS?id=v2.7.0

https://www.debian.org/security/2021/dsa-4926

https://lists.debian.org/debian-lts-announce/2021/06/msg00013.html

https://lists.fedoraproject.org/archives/list/[email protected]/message/SI4YAQF4VEV2KHQ6OXXZL7CJK7IZQ3EG/

https://lists.fedoraproject.org/archives/list/[email protected]/message/YSVWOHBBWLI2RB5C6TXINFEJRT4YSD3D/

Details

Source: MITRE

Published: 2021-06-04

Updated: 2021-06-11

Type: CWE-347

Risk Information

CVSS v2

Base Score: 5

Vector: AV:N/AC:L/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 10

Severity: MEDIUM

CVSS v3

Base Score: 7.5

Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 3.9

Severity: HIGH

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
153640EulerOS 2.0 SP8 : lasso (EulerOS-SA-2021-2467)NessusHuawei Local Security Checks
high
153354EulerOS 2.0 SP2 : lasso (EulerOS-SA-2021-2393)NessusHuawei Local Security Checks
high
153162Amazon Linux AMI : lasso (ALAS-2021-1529)NessusAmazon Linux Local Security Checks
high
153078EulerOS 2.0 SP5 : lasso (EulerOS-SA-2021-2337)NessusHuawei Local Security Checks
high
152355RHEL 7 : lasso (RHSA-2021:2989)NessusRed Hat Local Security Checks
high
152192Scientific Linux Security Update : lasso on SL7.x i686/x86_64 (2021:2989)NessusScientific Linux Local Security Checks
high
152187SUSE SLED12 / SLES12 Security Update : lasso (SUSE-SU-2021:2589-1)NessusSuSE Local Security Checks
high
152177Oracle Linux 7 : lasso (ELSA-2021-2989)NessusOracle Linux Local Security Checks
high
151822openSUSE 15 Security Update : lasso (openSUSE-SU-2021:1057-1)NessusSuSE Local Security Checks
high
150964Amazon Linux 2 : lasso (ALAS-2021-1660)NessusAmazon Linux Local Security Checks
high
150703Debian DLA-2684-1 : lasso security updateNessusDebian Local Security Checks
high
150316FreeBSD : lasso -- signature checking failure (417de1e6-c31b-11eb-9633-b42e99a1b9c3)NessusFreeBSD Local Security Checks
high
150310Debian DSA-4926-1 : lasso - security updateNessusDebian Local Security Checks
high
150134Ubuntu 18.04 LTS / 20.04 LTS / 20.10 : Lasso vulnerability (USN-4974-1)NessusUbuntu Local Security Checks
high